<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<eb:Messaging xmlns:eb="http://docs.oasis-open.org/ebxml-msg/ebms/v3.0/ns/core/200704/"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <eb:UserMessage>
        <eb:PayloadInfo>
            <eb:PartInfo href="cid:4ffb5281-179d-4578-adf2-39fd13ccc797@digst.dk">
                <eb:PartProperties>
                    <!-- 
                        If there are two eb:Property elements for a Part,  one is 'MimeType' and the other is 
                        'CompressionType'. This sample is invalid because there are two properties,  but CompressionType 
                        is missing.
                    -->
                    <eb:Property name="MimeType">application/x-ebrs+xml</eb:Property>
                    <eb:Property name="SomeOtherProperty">application/gzip</eb:Property>
                </eb:PartProperties>
            </eb:PartInfo>
        </eb:PayloadInfo>
    </eb:UserMessage>
</eb:Messaging>
